@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100;300;400;500;600;700;800&display=swap');
body{font-family: 'Exo 2', sans-serif;font-weight:400;}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-button {
    background: #015bba;
}
::-webkit-scrollbar-thumb {
    background: #015bba;
}
::-webkit-scrollbar-thumb:hover {
    background: #015bba;
}
::-webkit-scrollbar-track {
    background: #fcd400;
}
::-webkit-scrollbar-track-piece {
    background: #fcd400;
}
::-webkit-scrollbar-corner {
    background: #999;
}
.top a img {
    height: 28px;
    border-radius: 50%;
}
.top a {margin-right:5px;}
.top {padding:.5px;font-weight:500;
}
#pg-msnr-container {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
a,.btn{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
header{background:#eeeeee;}
.menu-mobile {display:none;}
header .logo{padding:.8rem 15px}
header .phone img {width:18px;margin-right:5px;vertical-align: text-bottom;}
header .phone a {color:#333333;font-size:1.1rem;font-weight:500;}
header .phone div {margin:0 10px;}
header .phone a span {font-weight:600;}
.navbar-brand{display:none}
.navbar-light{background-color:transparent;padding:0!important;}
.navbar-light .navbar-nav .nav-link{color:#333333;font-size:.875rem;padding: 0.5rem 1rem;font-weight:500;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#e4272e;background:transparent;}
.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show>.nav-link{color:#e4272e;background:transparent;}
.navbar-light .navbar-nav .dropdown-toggle::after {
    vertical-align: 0.2em;
}
.top-menu-shadow {box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
.pswp__caption {display:none;}
.navbar-light .dropdown:hover .dropdown-menu{display:block;}
.navbar-light .dropdown-menu {margin-top:0;min-width: 15rem;}
.navbar-light .dropdown-item.active, .dropdown-item:active {
    color: #e4272e;
    text-decoration: none;
    background-color: transparent;
}
.navbar-light .dropdown-item:hover {background:transparent;text-decoration:underline;}
.navbar{padding:0 10px}
.navbar-dark {padding-top:1rem;}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #333333;
}
.navbar-dark .navbar-nav .nav-link .img-svg  {
    fill: #999;
}
.navbar-dark .navbar-nav .active>.nav-link .img-svg  {
    fill: #ff2300;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #333333;
}
.navbar-dark .navbar-nav .nav-link:focus .img-svg, .navbar-dark .navbar-nav .nav-link:hover .img-svg{
  fill: #ff2300;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ff2300;
}
.navbar-dark .navbar-nav .nav-item {text-align:center;}
.navbar-dark .navbar-nav .nav-link .img-svg {height:40px;width:65px;}
.navbar-dark .navbar-nav .nav-link .image-title {display:block;    font-weight: 600;}
.navbar-dark .navbar-nav .dropdown-toggle::after {
    vertical-align: 0.2em;
}
.navbar-dark .dropdown:hover .dropdown-menu{display:block;}
.navbar-expand-lg .navbar-nav .dropdown-menu .nav-item {width:100%;border:none;} 
.navbar-dark .dropdown-menu {margin-top:0;width: 250px;border:none;border-radius:0;border-bottom-left-radius:.5rem;border-bottom-right-radius:.5rem;margin:0;padding:0;}
.navbar-dark .dropdown-menu .dropdown-item {white-space: inherit;color:#00395f;font-size:.875rem;padding:.5rem 1rem;}
.navbar-dark .dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ff2300;
}
.navbar-expand-lg .navbar-nav .dropdown-menu .nav-item:last-child .dropdown-item {border-bottom-left-radius:.5rem;border-bottom-right-radius:.5rem;}
.navbar-dark .dropdown-item:hover {background-color: #ff2300;text-decoration:none;color: #fff;}
.navbar-dark .navbar-nav .nav-item:last-child .dropdown-menu {right:0;left:auto;}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
	border-radius:50%;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
	border:1px solid #fff;
    background-color: transparent;
}
.carousel-indicators .active {
    background-color: #fff;
	border:1px solid transparent;
	
}
.carousel-caption {
    position: absolute;
    right: 0%;
	max-width:47%;
	background-color: transparent;
    bottom: 15%;
    left: 2%;
    z-index: 10;
    padding: 5px;
    color: #fff;
    text-align: left;
}
.carousel-caption p {text-transform:uppercase;margin-bottom:0;line-height:1.1;font-weight:600;font-size:3rem;}
.carousel-caption p:nth-child(1) {color:#fff;margin-bottom:.5rem;} 
.carousel-caption p:nth-child(2) {color:#ff0700;background:#fff;padding:.45rem;display: inline-block;} 
.wrapper-banner {position:relative;}
.wrapper-banner .carousel-caption { position: absolute;
    right: 0%;
	max-width:47%;
	background-color: transparent;
    bottom: 34%;
    left: 2%;
    z-index: 10;
    padding: 5px;
    color: #fff;
    text-align: left;}
.form-top {position:absolute;right:10%;top:10%;
    min-width: 320px;
    max-width: 50%;
    background-color: rgba(255, 255, 255, .8);
    z-index: 3;
    font-style: normal;
    padding: 20px;}
.form-top .form-group {width: 80%;
    margin: 0 auto;}    
.form-top p {color:#ff2300;font-size:1.5rem;font-weight:700;}  
.form-top ul {padding-left:0;margin-left:0;}
.form-top ul li {list-style:none;}
.form-top ul li {color:#080808;font-size:1.3rem;font-weight:bold;    background: url(../images/checked.svg) no-repeat 0 2px;
    padding: 5px 0 5px 50px;}
.header-social svg {width:30px;height:30px;    fill: #FF2300;vertical-align: bottom;}
.header-social a {display:inline-block;width:30px;height:30px;margin-left:5px;}
.header-social svg:hover {fill:#000;}


.chzn-container {
    font-size: .875rem;
    font-weight: 500;
    width: 50px!important;
}
.chzn-container-single .chzn-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 12px;
    height: 100%;
}
.chzn-container-single .chzn-single span {
    display: block;
    overflow: hidden;
    margin-right: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0 auto;
    text-align: center;
    color:#999999;
}
.chzn-container-single .chzn-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0;
    height: 25px;
    border: 1px solid transparent!important;
    border-radius: 0.5rem;
    background-color: #e4272e!important;
    background:none;
    background-clip: padding-box;
    box-shadow:none;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}
.chzn-container-single .chzn-single:hover, .chzn-container-single .chzn-single:focus {background: #e4272e!important;}
.chzn-container-single .chzn-single:not([href]):not([tabindex]) {
    color: inherit;background: transparent!important;
    text-decoration: none;
}
.chzn-container .chzn-results {
    color: #444;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0;
    padding: 0;
    max-height: 240px;
    text-align: center;
    -webkit-overflow-scrolling: touch;
}

.chzn-container .chzn-drop {
    box-shadow: none;
}
.chzn-container .chzn-results li.highlighted{
	background:#14130e;color:#fff}



h1{text-align:center;font-size:2.25rem;color:#ff2300;position:relative;padding-top:30px;padding-bottom:30px;font-weight:900;}
h2{text-align:center;font-size:1.5rem;color:#333333;font-weight:600;position:relative;margin-bottom:20px;margin-top:20px; padding-bottom: .5rem;}
h3{text-align:center;font-size:1.5rem;color:#333333;font-weight:600;position:relative;margin-bottom:20px;margin-top:20px; padding-bottom: .5rem; }
h4{text-align:center;font-size:1.25rem;color:#333333;font-weight:700;position:relative;margin-bottom:20px;margin-top:20px; padding-bottom: .5rem;}
.title-s{text-align:left;font-size:1.75rem;color:#3c3c3c;font-weight:900;position:relative;border-bottom:1px solid #bababa;padding-bottom: .5rem;
    margin-bottom: 3rem;}
.title-n{text-align:left;font-size:1.75rem;color:#3c3c3c;font-weight:900;position:relative;border-bottom:1px solid #bababa;padding-bottom: .5rem;
    margin-bottom: .5rem;}	
.title{text-align:center;font-size:2.25rem;color:#333333;font-weight:900;position:relative;padding-bottom: .5rem;margin-bottom: .5rem;}    
.top-adv {margin:3rem 0 2rem 0;}
.title-one {color:#777777;font-size:1.125rem;}
.title-two {color:#ff2300;font-size:2.25rem;font-weight:700;}
.top-adv .row {margin-top:3rem;}
.top-adv .col-lg-4 {margin-bottom:3rem;}
.top-adv .advantage-name {color:#333333;font-size:1.125rem;font-weight:600;margin:.75rem 0;line-height:1.25rem;margin-left:20px;text-align: left;}
.content{padding-bottom:30px}
.page ul{list-style:none;padding-left:10px}
.page ul li{background: url(../images/arrow.png) no-repeat 0 8px;
    padding: 1px 0 1px 15px;color:#191919;font-size:1rem;margin-bottom:0}
.page ul li:last-child{margin-bottom:0}
.page ol li{list-style:none;color:#191919;font-size:1rem}
.page ol{counter-reset:myCounter;overflow:hidden;padding-left:10px}
.page ol li:before{counter-increment:myCounter;content:counter(myCounter);color:#ff2300;display:inline-block;margin-right:7px;font-weight:700;text-align:center;font-style:initial;padding:0;padding-left:0;font-weight:600;}
.page p{color:#000000;font-size:1rem;text-align:left}
.page p a{color:#ff2300;text-decoration:underline}

.catalog-desc ul{list-style:none;padding-left:10px}
.catalog-desc ul li{background: url(../images/arrow.png) no-repeat 0 8px;
    padding: 1px 0 1px 15px;color:#191919;font-size:1rem;margin-bottom:0}
.catalog-desc ul li:last-child{margin-bottom:0}
.catalog-desc ol li{list-style:none;color:#191919;font-size:1rem}
.catalog-desc ol{counter-reset:myCounter;overflow:hidden;padding-left:10px}
.catalog-desc ol li:before{counter-increment:myCounter;content:counter(myCounter);color:#ff2300;display:inline-block;margin-right:7px;font-weight:700;text-align:center;font-style:initial;padding:0;padding-left:0;font-weight:600;}
.catalog-desc p{color:#3c3c3c;font-size:1rem;text-align:left}
.catalog-desc p a{color:#ef0000;text-decoration:underline}
a.active.focus,a.active:focus,a.focus,a:active.focus,a:active:focus,a:focus,button.active.focus,button.active:focus,button.focus,button:active.focus,button:active:focus,button:focus,.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:0!important;outline-color:transparent!important;outline-width:0!important;outline-style:none!important;box-shadow:0 0 0 0 rgba(0,123,255,0)!important}
.page .pull-left.item-image{margin-right:15px;margin-bottom:15px}
img.float-right{margin-left:15px}
img.float-left{margin-right:15px}
.clear{clear:both}
.target-point {
    position: absolute;
   z-index: 999;
    top: 5%;
    left: 5%;
}
.target-point a {display: inline-block;
    padding: 1rem 3rem 1rem 5rem;
    color: #080808;
    font-size: 1.125rem;
    border: 1px solid #ececec;
    border-radius: 10px;
    background: url(../images/ico-line_07.png) #fff no-repeat 20px center;}
.target-point a:hover, .target-point a:focus {
    border: 1px solid #ff2300;
    color: #fff;
    text-decoration: none;
    background: url(../images/ico-line-h_07.png) #ff2300 no-repeat 20px center;
}   
.katalog-item {border:1px solid #eeeeee;border-radius:10px;margin-bottom:2rem;}
.katalog-item .name-katalog-title {min-height:75px;margin:10px 0;}
.katalog-item .name-katalog-title a {color:#333333;font-size:1.5rem;font-weight:500;line-height:1.2;padding:1rem;}
.katalog-item .name-katalog-title a:hover, .katalog-item .name-katalog-title a:focus {text-decoration:none;color:#ff2300;}
.katalog-item:hover {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 30%);
}
.katalog-item .name-katalog-image {width:150px;height:150px;margin:0 auto;}
.katalog-btn {margin:2rem 0;}
.katalog-btn .btn {color:#fff;background:#ff2300;padding:.5rem 4rem;}
.katalog-btn .btn:hover, .katalog-btn .btn:focus {background: #00b319;}
.form-group .form-control{width:100%;background:#fff;height:40px;border:1px solid #d5d5d5;font-size:0.875rem;color:#000}
.form-group .btn{position:relative;display:inline-block;padding: .4rem 2rem;text-align:center;outline:none;background: #00b319;
    border-radius: 5px;
    color: #fff;
    font-size: 1.125rem;}
.form-group .form-control:focus{font-size:1rem;outline:none;box-shadow:none;color:#000}
.form-group .btn:hover,.form-group .btn:focus{background:#e4272e;color:#fff}
.form-group .form-control::-webkit-input-placeholder{color:#aaaaaa}
.form-group .form-control::-moz-placeholder{color:#aaaaaa}
.form-group .form-control:-ms-input-placeholder{color:#aaaaaa}
.form-group .form-control:-moz-placeholder{color:#aaaaaa}
.form-group textarea {height:100px!important;}
.form-t {color:#080808;font-size:1.5rem;font-weight:700;margin-bottom:.5rem;}
.form-b {color:#ff2300;font-size:.875rem;font-weight:500;margin-bottom:.5rem;}
.bread-row{padding:.75rem 0;}
.breadcrumb-item{font-size:0.85rem}
.breadcrumb-item.active{color:#333333}
.breadcrumb-item .pathway{color:#ff2300;}
.breadcrumb-item+.breadcrumb-item::before{display:inline-block;padding-right:.2rem;color:#6c757d;content:"/"}
.breadcrumb{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:0;padding-left:15px;margin-bottom:0;list-style:none;background-color:transparent;border-radius:0;padding-bottom:0;margin-bottom:0}
.map .container{position:relative}
.map{position:relative}
.map #myMap{height:520px}
.moduletablemap-contacts {
    position: absolute;
    bottom: 0;
    right: 2%;
    min-width: 320px;
    max-width: 50%;
    background-color: rgba(255, 255, 255, .8);
    z-index: 3;
    font-style: normal;
    padding: 20px;
	margin-bottom:6%;
}

footer .phone img {width:18px;margin-right:5px;vertical-align: text-bottom;}
footer .phone a {color:#fff;font-size:.875rem;font-weight:500;}
footer .phone div {margin:0 10px;}
footer .phone a span {font-weight:600;}
footer{color:#fff;background:#333333;font-size:.875rem;}
footer a {color:#fff;}
footer hr {
    margin-top: .5rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #ff2300;
}
footer ul { display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-bottom: 0;margin-left:0;padding-left:0;
list-style: none;justify-content: space-between;}
footer ul li {display: inline-block;}
footer ul li a {color:#fff;}
footer ul li:nth-child(1) {padding-left:0;}
footer ul li a:hover, footer ul li a:focus {color:#e4272e;}
footer ul li a.active.nav-link {color:#e4272e;}
.footer-social {position:relative;top:.2rem}
.footer-social svg {width:30px;height:30px;    fill: #777777;}
.footer-social a {display:inline-block;width:30px;height:30px;margin-left:5px;}
.footer-social svg:hover {fill:#fff;}
.item-katalog {margin-bottom:2rem;    background: #eeeeee;
    border-radius: 10px;}
.kat-home .col-lg-4 a {color:#ff2300;font-size:1.125rem;font-weight:600;}
.kat-home .col-lg-4:hover a {color:#000000;text-decoration:none;}
.kat-home .col-lg-4 a:hover {color:#000000;}
.item-name-katalog-image img {width:100%;max-width:100%;}
.item-katalog:hover .item-name-katalog-title a {text-decoration:none;color:#000000;}
.item-katalog:hover {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
}
.item-katalog:hover .item-d {
  background-color: rgb(255, 255, 255);
}
.item-katalog .item-d {padding:1rem;background: #eeeeee;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(204,204,204,.9);
}
.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(244,244,244,.9);
}
.table-striped tbody tr td:nth-child(1) {width:70%;}
 /* top-left border-radius */
table tr:first-child td:first-child {
  border-top-left-radius: 6px;    border-top: 0;
}

/* top-right border-radius */
table tr:first-child td:last-child {
  border-top-right-radius: 6px;    border-top: 0;
}

/* bottom-left border-radius */
table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}
#button{display:inline-block;background:url(../images/up.png) no-repeat center center;width:37px;height:37px;text-align:center;border-radius:4px;position:fixed;bottom:30px;right:30px;transition:background-color .3s,opacity .5s,visibility .5s;opacity:0;visibility:hidden;z-index:1000;background-size:contain;}
#button:hover{cursor:pointer;opacity:.8}
#button:active{opacity:.8}
#button.show{opacity:1;visibility:visible}
.map-contacts {position:relative;}
.text-contacts {position:absolute;width:25%;z-index:99;background: rgba(255, 255, 255, 0.85);padding:2rem;} 
.text-contacts a {color:#3c3c3c;text-decoration:underline;}
.content-home {background:url(../images/illustration.jpg) no-repeat top center;}
.counter {background:url(../images/rewiews.jpg) #eeeeee no-repeat top center;padding:3rem 0;} #counter {background:rgba(255, 255, 255, 0.4);width: 90%;
    margin: 2rem auto;
    border-radius: 15px;} 
#counter .item {margin:2rem 0;}
#counter .item span {font-weight:800;font-size:3.063rem;color:#ff2300;}
#counter .item .counter-desc {color:#003333;text-transform:uppercase;font-weight:500;}
.rew-item { border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  padding:2rem;}
.rew-item  .author {margin-top:2rem;color:#ff2300;font-weight:600;text-transform:uppercase;} 
.rew-item  .comment-rounded {color:#000000;line-height:1.25rem;}
.rewiews-home {margin:2rem 0;}
.item-image img {max-width:100%;}
.mark {background:url(../images/mark.jpg) #eeeeee no-repeat top center;padding:5rem 0}
.mark img {width:85px;}
.mark .row {    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    align-content: space-around;margin-top:5rem;}
.block-contacts {margin-bottom:2rem;} 
.contacts-title {color:#ff2300;font-size:1rem;margin-bottom: 0.5rem;}
.contacts-title img {margin-right:5px;    vertical-align: text-bottom;}
.block-contacts span {font-weight:700;}
.block-contacts {font-size:1rem;color:#000000;}
.block-contacts a {color:#000000;}
.map-line {display:inline-block;padding:1rem 3rem 1rem 5rem;color:#080808;font-size:1.125rem;border:1px solid #ececec;border-radius:10px;background:url(../images/ico-line_07.png) #fff no-repeat 20px center;}
.map-line:hover, .map-line:focus {border:1px solid #ff2300;color:#fff;text-decoration:none;background:url(../images/ico-line-h_07.png) #ff2300 no-repeat 20px center;}
.form-sale {border: 1px solid #ececec;border-radius:10px;padding:1rem 4rem 1rem 4rem;} 
.form-sale .form-t {color:#ff2300;font-size:1.875rem;font-weight:700;margin-bottom:1rem}
.form-sale .form-n {color:#fff;font-size:3rem;font-weight:700;background:url(../images/skidka.svg) no-repeat center center;padding: 3rem;margin-bottom:1rem}


.form-item {background:#eeeeee;padding:1rem 4rem 1rem 4rem;} 
.form-item .form-t {color:#ff2300;font-size:1.875rem;font-weight:700;margin-bottom:1rem;line-height: 1.3;}
.form-item .form-n {color:#fff;font-size:3rem;font-weight:700;background:url(../images/skidka.svg) no-repeat center center;padding: 3rem;margin-bottom:1rem}

.pull-left {float:left;margin-bottom:15px;margin-right:15px;}
@media(max-width:1440px) {
	
}
@media(max-width:1300px) {
.container{max-width:1230px}
}
@media(max-width:1200px) {
header .phone div {
    margin: 0 5px;
}
header .phone a {
    font-size: .75rem;
}
    .navbar-light .navbar-nav .nav-link {
    font-size: .75rem;    padding: 0.5rem .5rem;
}
.navbar-dark .navbar-nav .nav-link .image-title {
    font-size: .75rem;
}
.header-social {padding-left:0;}
.header-social a {width:auto;height:auto;}
.header-social svg {
    width: 19px;
    height: 19px;
}
.carousel-caption p {
    font-size: 2rem;
}
.carousel-caption {
    max-width: 375px;}
.top-adv .advantage-name {
    font-size: .8rem;
}    
.top-adv .advantage-desc {
    font-size: .7rem;
    min-height: 54px;
}
footer ul li a {
    font-size: .7rem;
}
.footer-social a {width:auto;height:auto;}
.footer-social svg {
    width: 19px;
    height: 19px;
}
  .wrapper-banner .carousel-caption {display:none!important;}
.form-item-price-image {display:none;}
.navbar-dark .dropdown-menu .dropdown-item {
    font-size: .6rem;
}
  .wrapper-banner img {display:none;}
  .form-top {
    position: relative;
    right: 0;
    top: 0;
    min-width: auto;
    max-width: 100%;
}
}
@media(max-width:1000px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {background: #fff;
    width: 100%;display:block;}
.navbar-dark .dropdown-menu .dropdown-item {
    font-size: 1rem;
}	
.navbar-expand-lg .navbar-nav .dropdown-menu .nav-item {
    width: 100%;
    border: none;
    padding: 0;
}
.navbar-dark .navbar-nav .dropdown-toggle::after {
    display: none;
}
.navbar-dark .dropdown-toggle::after {display:none;}
.navbar-dark .navbar-nav > li > .dropdown-menu li a {text-align:left;}
.navbar-dark .dropdown:hover .dropdown-menu{display:block;}
    .form-sale .form-group {padding-left:15px!important;padding-right:15px!important;}
     .form-item .form-group {padding-left:15px!important;padding-right:15px!important;}
    .menu-mobile {display:block;}
    .menu-top {display:none;}
    .moduletablemap-contacts {display:none;}

header .logo {-ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;order:1;}
header .phone {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;order:2;}    
header .logo img {max-width: 140px;}    
.navbar-dark .navbar-nav .nav-link .img-svg {
   display: none;
}
.navbar-dark .navbar-nav .nav-link .image-title {
    font-size: 1rem;
}
.navbar-dark .navbar-nav .nav-item {
    text-align: left;
    padding: 0 15px;
}
.top-adv .col-lg-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.footer .phone {display:none!important;}
header .phone a {
    font-size: 1rem;
}
.footer-menu {display:none;}
header .col-lg-9 {order:3;padding-left:0;padding-right:0;}    
.header-social {-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;order:3;}   
.navbar-dark {
    padding-top: 2px!important;
    padding-bottom: 2px!important;
	background:#ff0700;
}
.slider {display:none;}
.top-adv .col-lg-3 {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}
.kat-home  .col-lg-4 {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;} 
.catalog .col-lg-4 {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}     
#counter  .col-lg-3 {-ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;} 
.rew-item {
    margin-bottom: 2rem;
}    
.footer .col-lg-9 {display:none;}
.footer .logo {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;order:1;}    
.footer-social {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;order:2;}      
.footer .logo img {max-width: 210px;}
.footer-social svg {
    width: 30px;
    height: 30px;
}
.header-social svg {
    width: 30px;
    height: 30px;
}
.navbar-light .navbar-nav > li > .dropdown-menu {
    position: relative;
    display: block;
    width: 100%;
	    margin-top: 0;
		    left: 0px;
			text-align:left;margin-bottom: 0;
    min-height: auto;
}
.navbar-dark .navbar-collapse {background:#fff;}
.navbar-dark .dropdown-toggle::after {display:none;}
.navbar-dark .navbar-nav > li > .dropdown-menu li a {text-align:left;}
.container{max-width:100%}
.navbar-brand{display:inline-block}
.navbar-dark {padding-top:5px;padding-bottom:5px}
.navbar-dark .navbar-brand{text-transform:uppercase;color:#fff;padding-left:15px}
.navbar-dark .navbar-toggler{color:#fff;border-color:#fff;margin-right:15px;border-radius:0}
.navbar-dark .navbar-toggler:hover{background:#000}
.custom-toggler .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}
.navbar-light .navbar-nav .nav-link{font-size:1.2rem;text-align:left;padding-left:15px;padding: .5rem 1.2rem;}
}
@media(max-width:810px) {
    .page .pull-left.item-image {
    margin-right: 0;
    margin-bottom: 15px;
    float:none;
}
.page .pull-left.item-image image {width:100%;}
    header .phone a {
    font-size: .75rem;
}
    header .phone {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
    order: 1;    justify-content: left!important;
}
header .logo {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    order: 3;
}
header .header-switcher {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    order: 2;
}
.header-social {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    order: 4;
}
}
@media(max-width:769px) {

}
@media(max-width:650px) {
  .form-top ul li {background:none;font-size:1rem;padding:0;}
    #counter .col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 2rem;
}
    .kat-home .col-lg-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.catalog .col-lg-4 {-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;} 
 
}
@media(max-width:535px) {
    .table-striped tbody tr td:nth-child(1) {
    width: auto;
}
 header .phone a {
    font-size: .75rem;
}
 .top-adv .col-lg-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 2rem;
}
.top-adv .advantage-name {font-size: 1.125rem;}
body{overflow-x:hidden}
.navbar-light .navbar-brand{padding-left:15px}
.navbar-light .navbar-toggler{margin-right:15px}
}
@media(max-width:500px) {
    #counter .col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 0rem;
}
}
@media(max-width:465px) {
    .rew-item {
    padding: 1rem;
}
.form-sale {
    padding: 1rem 2rem 1rem 2rem;
}
.form-item {
    padding: 1rem 2rem 1rem 2rem;
}
header .phone {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
}
header .header-switcher {
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
    max-width: 15%;
}
.map-line {
    font-size: .75rem;
}
}
@media(max-width:375px) {
    header .phone img {display:none;}
     .copy .col {text-align:center!important;-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;margin-bottom:1rem;}
    .title-two {
    font-size: 1.75rem;
}
header .phone div {
    margin: 0 3px;
}
header .phone a {
    font-size: .65rem;
}
.mod-languages {
position: relative;
    left: -30px;}
    .target-point a {
    font-size: 1rem;}
}
@media(max-width:320px) {
}
